Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 19 Mar 2022 12:55:51 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Hi  i am Eman Selim founder and owner for EMAN SELIM DESIGNS 

We are a Handmade factory @ EGYPT , our products are about cushions and runners embroidery very high quality .
I want to send to you some sample,now I’m in kuwait and i have this sample with me .
How can I meet the person who is responsible for that, and i want his mobile number or phone number.

Thank you 
Have a nice day https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4047823